
    upstream backend{
        server 192.168.80.1:8070;
    }

    server {
            listen 81;
            listen [::]:81;
            root /usr/share/nginx/html;
            server_name _;
      location ~ / {
        if ($request_uri ~* (api)) {
            proxy_pass http://backend;
        }
        try_files $uri $uri/ /index.html;
      }
    }
